# hw properties
LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_flash.template
RAM_LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_ram.template
FLASH_BASE_ADDR=0
FLASH_SECTOR_SIZE=0x40000

# workaround for hw bug
DISABLE_SLEEP=1

# default config
GPRS=1
SRVC=1
FCHG_STATE=0
